#include <stddef.h>
#include "utf16_ct_map.h"

static const unsigned short	csc_iso8859_l_utf16_map_00[] = {
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0x0020, 0x0021, 0x0022, 0x0023,
	0x0024, 0x0025, 0x0026, 0x0027,
	0x0028, 0x0029, 0x002a, 0x002b,
	0x002c, 0x002d, 0x002e, 0x002f,
	0x0030, 0x0031, 0x0032, 0x0033,
	0x0034, 0x0035, 0x0036, 0x0037,
	0x0038, 0x0039, 0x003a, 0x003b,
	0x003c, 0x003d, 0x003e, 0x003f,
	0x0040, 0x0041, 0x0042, 0x0043,
	0x0044, 0x0045, 0x0046, 0x0047,
	0x0048, 0x0049, 0x004a, 0x004b,
	0x004c, 0x004d, 0x004e, 0x004f,
	0x0050, 0x0051, 0x0052, 0x0053,
	0x0054, 0x0055, 0x0056, 0x0057,
	0x0058, 0x0059, 0x005a, 0x005b,
	0x005c, 0x005d, 0x005e, 0x005f,
	0x0060, 0x0061, 0x0062, 0x0063,
	0x0064, 0x0065, 0x0066, 0x0067,
	0x0068, 0x0069, 0x006a, 0x006b,
	0x006c, 0x006d, 0x006e, 0x006f,
	0x0070, 0x0071, 0x0072, 0x0073,
	0x0074, 0x0075, 0x0076, 0x0077,
	0x0078, 0x0079, 0x007a, 0x007b,
	0x007c, 0x007d, 0x007e, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
	0xfffd, 0xfffd, 0xfffd, 0xfffd,
};
/* static const unsigned short	csc_iso8859_l_utf16_map_01[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_02[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_03[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_04[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_05[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_06[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_07[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_08[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_09[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_0a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_0b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_0c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_0d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_0e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_0f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_10[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_11[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_12[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_13[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_14[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_15[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_16[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_17[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_18[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_19[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_1a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_1b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_1c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_1d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_1e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_1f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_20[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_21[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_22[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_23[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_24[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_25[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_26[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_27[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_28[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_29[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_2a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_2b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_2c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_2d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_2e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_2f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_30[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_31[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_32[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_33[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_34[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_35[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_36[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_37[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_38[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_39[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_3a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_3b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_3c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_3d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_3e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_3f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_40[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_41[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_42[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_43[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_44[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_45[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_46[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_47[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_48[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_49[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_4a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_4b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_4c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_4d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_4e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_4f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_50[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_51[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_52[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_53[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_54[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_55[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_56[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_57[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_58[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_59[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_5a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_5b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_5c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_5d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_5e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_5f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_60[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_61[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_62[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_63[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_64[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_65[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_66[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_67[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_68[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_69[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_6a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_6b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_6c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_6d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_6e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_6f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_70[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_71[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_72[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_73[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_74[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_75[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_76[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_77[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_78[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_79[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_7a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_7b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_7c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_7d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_7e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_7f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_80[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_81[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_82[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_83[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_84[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_85[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_86[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_87[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_88[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_89[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_8a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_8b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_8c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_8d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_8e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_8f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_90[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_91[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_92[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_93[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_94[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_95[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_96[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_97[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_98[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_99[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_9a[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_9b[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_9c[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_9d[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_9e[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_9f[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a0[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a1[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a2[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a3[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a4[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a5[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a6[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a7[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a8[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_a9[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_aa[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ab[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ac[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ad[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ae[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_af[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b0[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b1[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b2[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b3[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b4[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b5[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b6[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b7[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b8[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_b9[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ba[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_bb[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_bc[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_bd[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_be[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_bf[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c0[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c1[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c2[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c3[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c4[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c5[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c6[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c7[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c8[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_c9[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ca[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_cb[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_cc[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_cd[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ce[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_cf[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d0[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d1[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d2[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d3[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d4[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d5[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d6[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d7[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d8[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_d9[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_da[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_db[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_dc[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_dd[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_de[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_df[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e0[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e1[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e2[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e3[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e4[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e5[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e6[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e7[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e8[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_e9[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ea[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_eb[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ec[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ed[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ee[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ef[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f0[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f1[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f2[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f3[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f4[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f5[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f6[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f7[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f8[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_f9[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_fa[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_fb[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_fc[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_fd[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_fe[] = {}; */
/* static const unsigned short	csc_iso8859_l_utf16_map_ff[] = {}; */

static const unsigned char	design_iso8859_l[] = {0x1b, 0x28, 0x42};

const csc_utf16_ct_map_t csc_iso8859_l_utf16_map = {
	"ISO8859-1",
	"GL",
	0x00000001,
	0,
	1,
	2,
	design_iso8859_l,
	3,
	{
		csc_iso8859_l_utf16_map_00,
		NULL, /* csc_iso8859_l_utf16_map_01, */
		NULL, /* csc_iso8859_l_utf16_map_02, */
		NULL, /* csc_iso8859_l_utf16_map_03, */
		NULL, /* csc_iso8859_l_utf16_map_04, */
		NULL, /* csc_iso8859_l_utf16_map_05, */
		NULL, /* csc_iso8859_l_utf16_map_06, */
		NULL, /* csc_iso8859_l_utf16_map_07, */
		NULL, /* csc_iso8859_l_utf16_map_08, */
		NULL, /* csc_iso8859_l_utf16_map_09, */
		NULL, /* csc_iso8859_l_utf16_map_0a, */
		NULL, /* csc_iso8859_l_utf16_map_0b, */
		NULL, /* csc_iso8859_l_utf16_map_0c, */
		NULL, /* csc_iso8859_l_utf16_map_0d, */
		NULL, /* csc_iso8859_l_utf16_map_0e, */
		NULL, /* csc_iso8859_l_utf16_map_0f, */
		NULL, /* csc_iso8859_l_utf16_map_10, */
		NULL, /* csc_iso8859_l_utf16_map_11, */
		NULL, /* csc_iso8859_l_utf16_map_12, */
		NULL, /* csc_iso8859_l_utf16_map_13, */
		NULL, /* csc_iso8859_l_utf16_map_14, */
		NULL, /* csc_iso8859_l_utf16_map_15, */
		NULL, /* csc_iso8859_l_utf16_map_16, */
		NULL, /* csc_iso8859_l_utf16_map_17, */
		NULL, /* csc_iso8859_l_utf16_map_18, */
		NULL, /* csc_iso8859_l_utf16_map_19, */
		NULL, /* csc_iso8859_l_utf16_map_1a, */
		NULL, /* csc_iso8859_l_utf16_map_1b, */
		NULL, /* csc_iso8859_l_utf16_map_1c, */
		NULL, /* csc_iso8859_l_utf16_map_1d, */
		NULL, /* csc_iso8859_l_utf16_map_1e, */
		NULL, /* csc_iso8859_l_utf16_map_1f, */
		NULL, /* csc_iso8859_l_utf16_map_20, */
		NULL, /* csc_iso8859_l_utf16_map_21, */
		NULL, /* csc_iso8859_l_utf16_map_22, */
		NULL, /* csc_iso8859_l_utf16_map_23, */
		NULL, /* csc_iso8859_l_utf16_map_24, */
		NULL, /* csc_iso8859_l_utf16_map_25, */
		NULL, /* csc_iso8859_l_utf16_map_26, */
		NULL, /* csc_iso8859_l_utf16_map_27, */
		NULL, /* csc_iso8859_l_utf16_map_28, */
		NULL, /* csc_iso8859_l_utf16_map_29, */
		NULL, /* csc_iso8859_l_utf16_map_2a, */
		NULL, /* csc_iso8859_l_utf16_map_2b, */
		NULL, /* csc_iso8859_l_utf16_map_2c, */
		NULL, /* csc_iso8859_l_utf16_map_2d, */
		NULL, /* csc_iso8859_l_utf16_map_2e, */
		NULL, /* csc_iso8859_l_utf16_map_2f, */
		NULL, /* csc_iso8859_l_utf16_map_30, */
		NULL, /* csc_iso8859_l_utf16_map_31, */
		NULL, /* csc_iso8859_l_utf16_map_32, */
		NULL, /* csc_iso8859_l_utf16_map_33, */
		NULL, /* csc_iso8859_l_utf16_map_34, */
		NULL, /* csc_iso8859_l_utf16_map_35, */
		NULL, /* csc_iso8859_l_utf16_map_36, */
		NULL, /* csc_iso8859_l_utf16_map_37, */
		NULL, /* csc_iso8859_l_utf16_map_38, */
		NULL, /* csc_iso8859_l_utf16_map_39, */
		NULL, /* csc_iso8859_l_utf16_map_3a, */
		NULL, /* csc_iso8859_l_utf16_map_3b, */
		NULL, /* csc_iso8859_l_utf16_map_3c, */
		NULL, /* csc_iso8859_l_utf16_map_3d, */
		NULL, /* csc_iso8859_l_utf16_map_3e, */
		NULL, /* csc_iso8859_l_utf16_map_3f, */
		NULL, /* csc_iso8859_l_utf16_map_40, */
		NULL, /* csc_iso8859_l_utf16_map_41, */
		NULL, /* csc_iso8859_l_utf16_map_42, */
		NULL, /* csc_iso8859_l_utf16_map_43, */
		NULL, /* csc_iso8859_l_utf16_map_44, */
		NULL, /* csc_iso8859_l_utf16_map_45, */
		NULL, /* csc_iso8859_l_utf16_map_46, */
		NULL, /* csc_iso8859_l_utf16_map_47, */
		NULL, /* csc_iso8859_l_utf16_map_48, */
		NULL, /* csc_iso8859_l_utf16_map_49, */
		NULL, /* csc_iso8859_l_utf16_map_4a, */
		NULL, /* csc_iso8859_l_utf16_map_4b, */
		NULL, /* csc_iso8859_l_utf16_map_4c, */
		NULL, /* csc_iso8859_l_utf16_map_4d, */
		NULL, /* csc_iso8859_l_utf16_map_4e, */
		NULL, /* csc_iso8859_l_utf16_map_4f, */
		NULL, /* csc_iso8859_l_utf16_map_50, */
		NULL, /* csc_iso8859_l_utf16_map_51, */
		NULL, /* csc_iso8859_l_utf16_map_52, */
		NULL, /* csc_iso8859_l_utf16_map_53, */
		NULL, /* csc_iso8859_l_utf16_map_54, */
		NULL, /* csc_iso8859_l_utf16_map_55, */
		NULL, /* csc_iso8859_l_utf16_map_56, */
		NULL, /* csc_iso8859_l_utf16_map_57, */
		NULL, /* csc_iso8859_l_utf16_map_58, */
		NULL, /* csc_iso8859_l_utf16_map_59, */
		NULL, /* csc_iso8859_l_utf16_map_5a, */
		NULL, /* csc_iso8859_l_utf16_map_5b, */
		NULL, /* csc_iso8859_l_utf16_map_5c, */
		NULL, /* csc_iso8859_l_utf16_map_5d, */
		NULL, /* csc_iso8859_l_utf16_map_5e, */
		NULL, /* csc_iso8859_l_utf16_map_5f, */
		NULL, /* csc_iso8859_l_utf16_map_60, */
		NULL, /* csc_iso8859_l_utf16_map_61, */
		NULL, /* csc_iso8859_l_utf16_map_62, */
		NULL, /* csc_iso8859_l_utf16_map_63, */
		NULL, /* csc_iso8859_l_utf16_map_64, */
		NULL, /* csc_iso8859_l_utf16_map_65, */
		NULL, /* csc_iso8859_l_utf16_map_66, */
		NULL, /* csc_iso8859_l_utf16_map_67, */
		NULL, /* csc_iso8859_l_utf16_map_68, */
		NULL, /* csc_iso8859_l_utf16_map_69, */
		NULL, /* csc_iso8859_l_utf16_map_6a, */
		NULL, /* csc_iso8859_l_utf16_map_6b, */
		NULL, /* csc_iso8859_l_utf16_map_6c, */
		NULL, /* csc_iso8859_l_utf16_map_6d, */
		NULL, /* csc_iso8859_l_utf16_map_6e, */
		NULL, /* csc_iso8859_l_utf16_map_6f, */
		NULL, /* csc_iso8859_l_utf16_map_70, */
		NULL, /* csc_iso8859_l_utf16_map_71, */
		NULL, /* csc_iso8859_l_utf16_map_72, */
		NULL, /* csc_iso8859_l_utf16_map_73, */
		NULL, /* csc_iso8859_l_utf16_map_74, */
		NULL, /* csc_iso8859_l_utf16_map_75, */
		NULL, /* csc_iso8859_l_utf16_map_76, */
		NULL, /* csc_iso8859_l_utf16_map_77, */
		NULL, /* csc_iso8859_l_utf16_map_78, */
		NULL, /* csc_iso8859_l_utf16_map_79, */
		NULL, /* csc_iso8859_l_utf16_map_7a, */
		NULL, /* csc_iso8859_l_utf16_map_7b, */
		NULL, /* csc_iso8859_l_utf16_map_7c, */
		NULL, /* csc_iso8859_l_utf16_map_7d, */
		NULL, /* csc_iso8859_l_utf16_map_7e, */
		NULL, /* csc_iso8859_l_utf16_map_7f, */
		NULL, /* csc_iso8859_l_utf16_map_80, */
		NULL, /* csc_iso8859_l_utf16_map_81, */
		NULL, /* csc_iso8859_l_utf16_map_82, */
		NULL, /* csc_iso8859_l_utf16_map_83, */
		NULL, /* csc_iso8859_l_utf16_map_84, */
		NULL, /* csc_iso8859_l_utf16_map_85, */
		NULL, /* csc_iso8859_l_utf16_map_86, */
		NULL, /* csc_iso8859_l_utf16_map_87, */
		NULL, /* csc_iso8859_l_utf16_map_88, */
		NULL, /* csc_iso8859_l_utf16_map_89, */
		NULL, /* csc_iso8859_l_utf16_map_8a, */
		NULL, /* csc_iso8859_l_utf16_map_8b, */
		NULL, /* csc_iso8859_l_utf16_map_8c, */
		NULL, /* csc_iso8859_l_utf16_map_8d, */
		NULL, /* csc_iso8859_l_utf16_map_8e, */
		NULL, /* csc_iso8859_l_utf16_map_8f, */
		NULL, /* csc_iso8859_l_utf16_map_90, */
		NULL, /* csc_iso8859_l_utf16_map_91, */
		NULL, /* csc_iso8859_l_utf16_map_92, */
		NULL, /* csc_iso8859_l_utf16_map_93, */
		NULL, /* csc_iso8859_l_utf16_map_94, */
		NULL, /* csc_iso8859_l_utf16_map_95, */
		NULL, /* csc_iso8859_l_utf16_map_96, */
		NULL, /* csc_iso8859_l_utf16_map_97, */
		NULL, /* csc_iso8859_l_utf16_map_98, */
		NULL, /* csc_iso8859_l_utf16_map_99, */
		NULL, /* csc_iso8859_l_utf16_map_9a, */
		NULL, /* csc_iso8859_l_utf16_map_9b, */
		NULL, /* csc_iso8859_l_utf16_map_9c, */
		NULL, /* csc_iso8859_l_utf16_map_9d, */
		NULL, /* csc_iso8859_l_utf16_map_9e, */
		NULL, /* csc_iso8859_l_utf16_map_9f, */
		NULL, /* csc_iso8859_l_utf16_map_a0, */
		NULL, /* csc_iso8859_l_utf16_map_a1, */
		NULL, /* csc_iso8859_l_utf16_map_a2, */
		NULL, /* csc_iso8859_l_utf16_map_a3, */
		NULL, /* csc_iso8859_l_utf16_map_a4, */
		NULL, /* csc_iso8859_l_utf16_map_a5, */
		NULL, /* csc_iso8859_l_utf16_map_a6, */
		NULL, /* csc_iso8859_l_utf16_map_a7, */
		NULL, /* csc_iso8859_l_utf16_map_a8, */
		NULL, /* csc_iso8859_l_utf16_map_a9, */
		NULL, /* csc_iso8859_l_utf16_map_aa, */
		NULL, /* csc_iso8859_l_utf16_map_ab, */
		NULL, /* csc_iso8859_l_utf16_map_ac, */
		NULL, /* csc_iso8859_l_utf16_map_ad, */
		NULL, /* csc_iso8859_l_utf16_map_ae, */
		NULL, /* csc_iso8859_l_utf16_map_af, */
		NULL, /* csc_iso8859_l_utf16_map_b0, */
		NULL, /* csc_iso8859_l_utf16_map_b1, */
		NULL, /* csc_iso8859_l_utf16_map_b2, */
		NULL, /* csc_iso8859_l_utf16_map_b3, */
		NULL, /* csc_iso8859_l_utf16_map_b4, */
		NULL, /* csc_iso8859_l_utf16_map_b5, */
		NULL, /* csc_iso8859_l_utf16_map_b6, */
		NULL, /* csc_iso8859_l_utf16_map_b7, */
		NULL, /* csc_iso8859_l_utf16_map_b8, */
		NULL, /* csc_iso8859_l_utf16_map_b9, */
		NULL, /* csc_iso8859_l_utf16_map_ba, */
		NULL, /* csc_iso8859_l_utf16_map_bb, */
		NULL, /* csc_iso8859_l_utf16_map_bc, */
		NULL, /* csc_iso8859_l_utf16_map_bd, */
		NULL, /* csc_iso8859_l_utf16_map_be, */
		NULL, /* csc_iso8859_l_utf16_map_bf, */
		NULL, /* csc_iso8859_l_utf16_map_c0, */
		NULL, /* csc_iso8859_l_utf16_map_c1, */
		NULL, /* csc_iso8859_l_utf16_map_c2, */
		NULL, /* csc_iso8859_l_utf16_map_c3, */
		NULL, /* csc_iso8859_l_utf16_map_c4, */
		NULL, /* csc_iso8859_l_utf16_map_c5, */
		NULL, /* csc_iso8859_l_utf16_map_c6, */
		NULL, /* csc_iso8859_l_utf16_map_c7, */
		NULL, /* csc_iso8859_l_utf16_map_c8, */
		NULL, /* csc_iso8859_l_utf16_map_c9, */
		NULL, /* csc_iso8859_l_utf16_map_ca, */
		NULL, /* csc_iso8859_l_utf16_map_cb, */
		NULL, /* csc_iso8859_l_utf16_map_cc, */
		NULL, /* csc_iso8859_l_utf16_map_cd, */
		NULL, /* csc_iso8859_l_utf16_map_ce, */
		NULL, /* csc_iso8859_l_utf16_map_cf, */
		NULL, /* csc_iso8859_l_utf16_map_d0, */
		NULL, /* csc_iso8859_l_utf16_map_d1, */
		NULL, /* csc_iso8859_l_utf16_map_d2, */
		NULL, /* csc_iso8859_l_utf16_map_d3, */
		NULL, /* csc_iso8859_l_utf16_map_d4, */
		NULL, /* csc_iso8859_l_utf16_map_d5, */
		NULL, /* csc_iso8859_l_utf16_map_d6, */
		NULL, /* csc_iso8859_l_utf16_map_d7, */
		NULL, /* csc_iso8859_l_utf16_map_d8, */
		NULL, /* csc_iso8859_l_utf16_map_d9, */
		NULL, /* csc_iso8859_l_utf16_map_da, */
		NULL, /* csc_iso8859_l_utf16_map_db, */
		NULL, /* csc_iso8859_l_utf16_map_dc, */
		NULL, /* csc_iso8859_l_utf16_map_dd, */
		NULL, /* csc_iso8859_l_utf16_map_de, */
		NULL, /* csc_iso8859_l_utf16_map_df, */
		NULL, /* csc_iso8859_l_utf16_map_e0, */
		NULL, /* csc_iso8859_l_utf16_map_e1, */
		NULL, /* csc_iso8859_l_utf16_map_e2, */
		NULL, /* csc_iso8859_l_utf16_map_e3, */
		NULL, /* csc_iso8859_l_utf16_map_e4, */
		NULL, /* csc_iso8859_l_utf16_map_e5, */
		NULL, /* csc_iso8859_l_utf16_map_e6, */
		NULL, /* csc_iso8859_l_utf16_map_e7, */
		NULL, /* csc_iso8859_l_utf16_map_e8, */
		NULL, /* csc_iso8859_l_utf16_map_e9, */
		NULL, /* csc_iso8859_l_utf16_map_ea, */
		NULL, /* csc_iso8859_l_utf16_map_eb, */
		NULL, /* csc_iso8859_l_utf16_map_ec, */
		NULL, /* csc_iso8859_l_utf16_map_ed, */
		NULL, /* csc_iso8859_l_utf16_map_ee, */
		NULL, /* csc_iso8859_l_utf16_map_ef, */
		NULL, /* csc_iso8859_l_utf16_map_f0, */
		NULL, /* csc_iso8859_l_utf16_map_f1, */
		NULL, /* csc_iso8859_l_utf16_map_f2, */
		NULL, /* csc_iso8859_l_utf16_map_f3, */
		NULL, /* csc_iso8859_l_utf16_map_f4, */
		NULL, /* csc_iso8859_l_utf16_map_f5, */
		NULL, /* csc_iso8859_l_utf16_map_f6, */
		NULL, /* csc_iso8859_l_utf16_map_f7, */
		NULL, /* csc_iso8859_l_utf16_map_f8, */
		NULL, /* csc_iso8859_l_utf16_map_f9, */
		NULL, /* csc_iso8859_l_utf16_map_fa, */
		NULL, /* csc_iso8859_l_utf16_map_fb, */
		NULL, /* csc_iso8859_l_utf16_map_fc, */
		NULL, /* csc_iso8859_l_utf16_map_fd, */
		NULL, /* csc_iso8859_l_utf16_map_fe, */
		NULL, /* csc_iso8859_l_utf16_map_ff, */
	}
};
